h1 {
  margin: 0;
  margin-bottom: .3rem;
}

h3 {
  font-size: 1.2rem;
  margin: 0;
}
p {
  margin: 0;
}
.margin {
  margin: 2rem;
}

.project-view-container {
  color: black;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 60%;
  margin-top: 2rem;
}
.project-description {
  position: relative;
}

.container {
  background-color: white;
  width: 100%;
  margin-bottom: 1rem;
  box-shadow: 10px 10px 12px -7px rgba(0,0,0,0.51);
  border-radius: 5px;
  border: 1px solid #ccc;
}

.messages {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 1rem;
}
.message {
  width: 90%;
  margin-bottom: .3rem;
  border: 1px solid #ccc;
  border-radius: 5px;
  padding: .2rem;
}
.title {
  margin: 2rem;
}
.message-form {
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
}
.message-form > * {
  margin-bottom: 1rem;
}
.message-input {
  width: 60%;
}
.join-btn {
  position: absolute;
  top:1rem;
  right: 1rem;
}
.request-container {
  border-radius: 5px;
  margin: 1rem;
  width: 200px;
  border:1px solid #ccc;
}
.project-members {
  display:Flex;
  justify-content: center;
  align-items: center;
  margin:1rem;
}
.img {
  max-width: 60%;
}
.agreement-container{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.agreement-container > p {
  padding:1rem;
}
.agreement-container > div {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.user-profile-button {
  color:blue;
  cursor: pointer;
}
.url-container {
  display: flex;
  width: 100%;
  padding:1rem;
  justify-content: space-evenly;
}
.updateBtnMargin{
  margin-bottom: 1rem;
}
.a-tag {
  color:blue;
}